<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000050102004</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/8/14/JUSC2413990D/jo/article_113</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/8/14/2024-873/jo/article_113</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/50/10/20/JORFARTI000050102004.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>113</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000050101308" date_publi="2024-08-17" date_signature="2024-08-14" nature="DECRET" nor="JUSC2413990D" num="2024-873" num_parution_jo="0195">
<TITRE_TXT c_titre_court="Décret n°2024-873 du 14 août 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000050101308">Décret n° 2024-873 du 14 août 2024 relatif à l'exercice en société de la profession de notaire</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2024-873 du 14 août 2024" debut="2024-08-18" fin="2999-01-01" id_txt="LEGITEXT000050105948">Décret n° 2024-873 du 14 août 2024 relatif à l'exercice en société de la profession de notaire</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101332">Livre Ier : DES SOCIÉTÉS CIVILES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101338">Titre Ier : DES SOCIÉTÉS CIVILES PROFESSIONNELLES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101719">Sous-titre II DES SOCIÉTÉS DE NOTAIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101772">Chapitre Ier : Constitution de la société</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101834">Section 1 : Dispositions générales - Agrément de la société</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-08-18" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050106545" num="113" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050102004" num="113" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Une société de notaires peut par voie de scission constituer dans le ressort d'un même tribunal judiciaire deux ou plusieurs sociétés civiles professionnelles régies par le présent sous-titre.<br/>Les dispositions des articles 109, 110 et 111 ainsi que celles de l'article 100 sont applicables pour la constitution de ces nouvelles sociétés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
